ion-title{
    text-align: center;
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}

ion-icon{
    color:black;
}
ion-label{
    color:blueviolet;
}
ion-item{
    ion-label.register{
        color: blueviolet;
       text-align: center;
        position: relative;
        top:10px;
     
    }
}
.title{
    position: relative;
    top:10px;
    font-weight: bold;
}
.name{
    position: relative;
    left:50px;
    top:0;
}
.username{
    position: relative;
    left:100px;
    top:0;
}
ion-card{
    border:3px solid blueviolet;
    
}
p{
    padding-right: 60px;
}
ion-content.background{
    --background: url(../../assets/pngtree-simple-background-of-multiple-color-gradient-app-interface-materials-png-image_392301.jpg) 0 0/100% 100% no-repeat;
  }
  ion-tabs{
    position:fixed;
    bottom: 0;
}
